body {
  margin: 0px;
  background-image: url("background.jpg");
  font-family: 'Poly', serif;
}

div.mainContainer {
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  background-repeat: no-repeat;
  border: 1px solid #c0c0c0;
}

#navskip {
  position: absolute;
  top: auto;
  left: -1000px;
}

header {
  display: block;
  height: 150px;
}

header div.logo {
  position: relative;
  top: 15px;
  left: 15px;
}

#mainMenu {
  margin-left: 0px;
  padding-left: 0px;
  width: 950px;
  height: 20px;
  list-style-type: none;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
}

#mainMenu li {
  position: relative;
  display: inline;
  text-transform: uppercase;
  margin: 0 7px;
  font-size: 17px;
  height: 20px;
}

#mainMenu li.currentSection {
  font-weight: bold;
}

#mainMenu li a {
  text-decoration: none;
  color: black;
}

#mainMenu li a:hover {
  text-decoration: underline;
}

#mainMenu ul {
  padding: 0px;
  margin: 0px;
  display: none;
  position: absolute;
  top: 19px;
  left: -8px;
  text-align: left;
  font-weight: normal;
  z-index: 1;

  border-left: 1px solid black;
  border-bottom: 1px solid black;
  border-right: 1px solid black;

  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  -moz-border-radius-bottomright: 7px;
  -o-border-radius-bottomleft: 7px;
  -o-border-radius-bottomright: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;

}

#mainMenu li:hover ul {
  display: block;
  background-color: rgba(255, 255, 255, 0.9);
}

#mainMenu ul li {
  text-transform: none;
  display: block;
}

div.body {
  padding: 10px;
  padding-top: 5px;
}

#sidenav {
  display: block;
  position: relative;
  top: 40px;
  width: 230px;
  float: left;
  padding-right: 10px;
  margin-bottom: 50px;
}

#sidenav ul {
  list-style-type: none;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 0px;
}

#sidenav li {
  border: 1px solid black;
  border-top-style: none;
  border-left-style: none;
  border-right-style: none;
  margin-bottom: 6px;
}

#sidenav li.currentSelection {
  font-weight: bold;
  list-style: square outside url("");
}

#sidenav li:hover {
  list-style: square outside url("");
}

.submenu-items li {
  white-space: nowrap;
}

#sidenav a {
  text-decoration: none;
  color: black;
}

div.body div.content {
  width: 690px;
  float: right;
}

.content p {
  text-indent: 10px;
  margin: 2px 0;
  padding-bottom: 4px;
}

div.content h1.pageTitle {
  margin-top: 0px;
  margin-bottom: 5px;
}

footer {
  display: block;
  background-color: lightgray;
  background-image: url("footer-background.jpg");
  border: 1px solid black;
  height: 90px;
  font-size: 12px;
  padding: 7px;
  margin-top: 10px;
}

div.login-form {
  margin-left: 25%;
  margin-right: 25%;
}

div.login-form .form {
  margin-left: 100px;
}

form .form-error {
  color: red;
}

#application_form .labels td {
  vertical-align: top;
  padding: 5px 5px 0px 5px;
}

#application_form .fields td {
  vertical-align: top;
  padding: 0px 5px 5px 5px;
}

legend {
  font-size: 20px;
}

table.plain {
  width: 100%;
}

table.plain td {
  vertical-align: top;
}

table.grid {
  border: 2px solid #000000;
  border-collapse: collapse;
  width: 100%;
}

table.grid td {
  border: 1px solid #000000;
  vertical-align: top;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.float-right {
  float: right;
  padding-left: 5px;
}

.float-left {
  float: left;
  padding-right: 5px;
}




h2 {
  font-size: 18px;
  border-bottom: 1px solid #DEDACB;
  padding-bottom: 5px;
  font-weight: normal;
}

h3 {
  font-size: 16px;
}

div.homepage .left {
  float: left;
  width: 230px;
}

div.homepage .left h2 {
  margin-bottom: 5px;
}

div.homepage .left a {
  text-decoration: none;
  color: #000000;
}

div.homepage .left img {
  border: 1px solid #DEDACB;
  padding: 1px;
}

div.homepage .center {
  float: left;
  width: 430px;
  margin-left: 20px;
}

div.newsitem {
  min-height: 80px;
  border-bottom: 1px solid #DEDACB;
}

div.newsitem img {
  float: left;
  padding: 1px;
  border: 1px solid #DEDACB;
  margin-right: 5px;
}

div.newsitem .date {
  float: left;
  width: 60px;
  height: 60px;
  padding: 1px;
  border: 1px solid #DEDACB;
  border-radius: 7px;
  margin-left: 8px;
  margin-right: 13px;
  text-align: center;
  font-weight: bold;
  font-size: 25px;
  background-color: #FFF79A;
}

div.newsitem .date .month {
  padding-top: 4px;
  font-size: 20px;
}

div.newsitem h3 {
  margin-bottom: 0px;
}

div.newsitem p {
  margin-top: 5px;
  padding-left: 84px;
}

div.homepage .right {
  float: left;
  width: 230px;
  margin-left: 20px;
}

div.homepage .right h3 {
  margin-bottom: 5px;
}

div.homepage .right ul {
  margin-top: 0px;
  padding-left: 20px;
}

div.homepage .right div.quotes {
  padding-top: 30px;
  font-size: 20px;
  height: 200px;
  background-image: url("icon-quote.gif");
  background-repeat: no-repeat;
  background-position: 0px 20px;
}

/* These next two rules hide the feature items as they load so the page layout isn't messed up */
div.homepage .right div.quotes p {
  display: none;
  margin: 0px;
}

div.homepage .right div.quotes p:first-child {
  display: block;
}

div.floatRight {
  float: right;
  border: 1px solid black;
  padding: 3px;
}
